« [日記]2ヶ月ぶりの更新 | トップページ | [日記]お気に入りバー2.5リリース »

[Java]【重要】FirefoxでJREを最新にするとアプレットが動作しなくなる問題

 Firefoxをご利用の場合、最新のJRE(1.6.0_05)を導入するとアプレットが動作しなくなるとの報告を受けました。調査しましたところ、Firefoxのプロキシ設定が「インターネットに直接接続する」となっている場合は、JREのネットワークプロキシ設定を「ブラウザの設定を使用」から「直接接続」に変更すれば動作するようになります。

 本情報は、JREまたはFirefoxで対策がとられるまでの対処方法としてご紹介します。なお、参考までにWindows環境でご利用の場合の設定変更方法を以下に示します。

  • コントロールパネルからJava(TM)コントロールパネルを開く
  • 基本タブのネットワーク設定ボタンをクリックしてネットワーク設定ダイアログを開く
  • ネットワークプロキシ設定を「ブラウザの設定を使用」から「直接接続」に変更して「了解」ボタンをクリックしてダイアログを閉じる
  • Java(TM)コントロールパネルでも「了解」ボタンをクリックしてダイアログを閉じる

 情報出典:おしえて BP! FirefoxでJavaをアップデートしたら致命的な不具合が!
 http://oshiete.nikkeibp.co.jp/qa3846255.html

|

« [日記]2ヶ月ぶりの更新 | トップページ | [日記]お気に入りバー2.5リリース »

Java」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/224706/40473854

この記事へのトラックバック一覧です: [Java]【重要】FirefoxでJREを最新にするとアプレットが動作しなくなる問題:

« [日記]2ヶ月ぶりの更新 | トップページ | [日記]お気に入りバー2.5リリース »